 body {
    text-align: center;
    background-color:#ffffff;
    font-size:14px;
    color:#333333;
    font-family:arial;
  }
  
  
  #wrapper {
    width: 990px;
    text-align: left;
    margin: 0 auto;
  }

  
  #header {
  	margin: 0px 20px;
  	z-index:2;
  	position:relative;
	margin-bottom:-35px;
    width: 950px;
    height:160px;
     background:url(../images/header.jpg);
}
	#topLeft {background:url(../images/top-left.jpg); width:210px; height:110px; float:left; padding:25px; color:#fff; line-height:1.4em; font-size:1.0em;}
		#topLeft .phone {font-size:1.4em; margin-top:10px; display:block;}
    #navigation{  }
  
  #splash{height:330px; width:990px; background:url(../images/leaf.jpg) left top no-repeat; z-index:1; position:relative; margin-bottom:-70px; background-color: #FCA218;}
  
  #left {z-index:2; margin-left:20px; position:relative; float:left;}
  #leftNav {background:url(../images/left-nav.jpg) #8dc73f left top no-repeat; width:260px;   }
  	#leftNav ul, #login ul{margin:0px; padding:10px 0px; list-style:none;}
  	#leftNav li{  padding-left:20px;}
  	#leftNav a, #login a {color:#fff; font-size:18px; font-weight:bold; display:block; padding:10px; text-decoration:none;}
  	#leftNav a:hover, #login a:hover{color:#000;}
  
  #leftNavBottom{background:url(../images/left-nav-bottom.jpg); width:260px; height:9px; clear:both; margin-bottom:20px;}
  #login {background:url(../images/login-box.png) left top no-repeat; width:220px; height:183px; padding:20px;}
  	#login h2 {color:#fff; font-size:20px; margin:5px 0px;}
  	#login input{clear:both; width:100%; margin-top:10px; height:20px;}
  	.loginText {color:#fff; margin-top:5px; font-size:1.2em; display:block;}
  
  #middle {
    width: 690px;
    margin-top:30px;
    float: left;
    padding: 0 10px;
  }

  #footer {
    width: 990px;
    clear: both;
    background:#5b2878;
    padding-top:25px;
	height:40px;
    text-align:center;
    font-size:11px;
    color:#FFF;
  }
 #footerSeoText {
	text-align: center;
	font-size: 10px;
	color: #999999;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
} 
    #footer a:link, #footer a:visited{
  color:#ac4298;
  text-decoration:none;
  }
  #footer a:hover{
  text-decoration:underline;
  }
    
    /***************************************************************************/
/* WORKING next line submenu CSS:
/***************************************************************************/
#menu {width: 680px;  float: right; margin-top:78px; }
#menu ul {list-style: none; margin: 0; padding: 0;}
#menu li {position: relative; float:left; margin-left:1px; width:95px;}
#menu a {display:block; font-weight: bold; color: #fff; padding-top:15px; text-align:center; width:95x; height:32px; text-decoration: none; font-size:13px; background: url(../images/navbg.jpg) left top no-repeat;}
#menu a:hover {color:#000; }

#menu ul ul {background: url(../images/navdroparrow.gif) 40px top no-repeat; position:absolute; width:500px; display:none; }
#menu ul li:hover ul {}
#menu ul ul li { float:left; padding-top:12px; margin:0px;}
#menu ul ul li a {background:none; color:#075820; font-size:13px; font-weight:bold; border-left: 1px solid #075820; padding:0px 10px; text-align:left; height:17px; width:auto;}
#menu ul ul li a.First{border-left:0;} 
#menu ul ul li a:hover {background:none; color:#032f16;}


/***************************************************************************/
/* Simple menu:
/***************************************************************************/
#memberMenu {border-bottom:1px solid #075820; border-top:1px solid #075820;}
#memberMenu ul {list-style: none;margin: 0;padding: 0;}
#memberMenu li { width: 100%; border-bottom:1px solid #D6B728; padding:7px 0px; }
#memberMenu a{background:url(../images/side-list-item-bg.jpg) 5px top no-repeat; padding-left:40px; color:#000;}
#memberMenu a:hover {color:#FECD09;}



/***************************************************************************/
/* WORKING Vertical CSS:
/***************************************************************************/
#Vmenu {}
#Vmenu h2 {color: #333;font-size:15px;margin-bottom:10px;padding-bottom:0px;margin-top:5px;border-bottom: 1px dotted #333;}
#Vmenu ul {list-style: none;margin: 0;padding: 0;}
#Vmenu li {position: relative; }
#Vmenu a{display: block;margin: 0;padding-top:2px;padding-bottom:3px;margin-left:0px;padding-left:3px;text-decoration: none;color:#333;font-size:14px;font-weight:bold;}
#Vmenu a:hover {color: #a00;}

/*First Level of links */
#Vmenu ul ul {padding-top:2px;padding-bottom:3px;}
#Vmenu ul ul li {float: left; width: 100%; border-bottom:1px solid #D6B728;}
#Vmenu ul ul li a {background:url(../images/side-list-item-bg.jpg) left top no-repeat; padding-left:40px; }
#Vmenu ul ul li a:hover{color:#FECD09;}

/*Second level of links */
#Vmenu ul ul ul {position: absolute;top: 0;left: 100%;width:100%;}
#Vmenu ul ul ul li a{color:#fff;width:200px;background:#222;padding-left:5px;border-bottom: 1px dotted #ffffff;}
#Vmenu ul ul ul li a:hover{background:none #414141;}
	
/*dont display second level --->*/
#Vmenu ul ul ul, #Vmenu ul ul li:hover ul ul
{display: none;}

/*<---- Until this hover condition is met */
#Vmenu ul ul li:hover ul, #Vmenu ul ul ul li:hover ul
{display: block;}
 #FormBlock td {
 	padding: 2px 0;
 }
 #FormBlock .formtext {
 	font-weight: bold;
 }